uuid: 09c773fa-09bb-4cf1-9354-2c43b987cdbe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.campaign
  module:
    - image
_core:
  default_config_hash: 6CCH48sl3P6DLwMXA3J6rQtc5FGeSlFmXSf2wyR6gyI
id: node.campaign.field_image
field_name: field_image
entity_type: node
bundle: campaign
label: 'Image (DEPRECATED)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
